package org.tinygroup.entity.common;

import com.thoughtworks.xstream.annotations.XStreamAlias;
import com.thoughtworks.xstream.annotations.XStreamAsAttribute;

@XStreamAlias("operation-reference")
public class OperationReference {
	@XStreamAsAttribute
	@XStreamAlias("operation-id")
	String operationId;// 操作标识
	@XStreamAsAttribute
	@XStreamAlias("model-id")
	String modelId;// 所属模型，如果是当前模型，可以忽略

	public String getOperationId() {
		return operationId;
	}

	public void setOperationId(String operationId) {
		this.operationId = operationId;
	}

	public String getModelId() {
		return modelId;
	}

	public void setModelId(String modelId) {
		this.modelId = modelId;
	}

}
