package org.tinygroup.entity.common;

import com.thoughtworks.xstream.annotations.XStreamAlias;
import com.thoughtworks.xstream.annotations.XStreamAsAttribute;

@XStreamAlias("view-reference")
public class ViewReference {
	@XStreamAsAttribute
	@XStreamAlias("view-id")
	String viewId;// 视图标识
	@XStreamAsAttribute
	@XStreamAlias("model-id")
	String modelId;// 所属模型，如果是当前模型，可以忽略

	public String getViewId() {
		return viewId;
	}

	public void setViewId(String viewId) {
		this.viewId = viewId;
	}

	public String getModelId() {
		return modelId;
	}

	public void setModelId(String modelId) {
		this.modelId = modelId;
	}

}
