package org.tinygroup.entity.common;

import com.thoughtworks.xstream.annotations.XStreamAlias;
import com.thoughtworks.xstream.annotations.XStreamAsAttribute;

/**
 * 输入类型<br>
 * 
 * @author luoguo
 * 
 */
@XStreamAlias("input-mode")
public class InputMode {
	@XStreamAsAttribute
	String type;// 输入类型
	@XStreamAsAttribute
	String config;// 相关配置

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getConfig() {
		return config;
	}

	public void setConfig(String config) {
		this.config = config;
	}

}
